Subject: Re: [PATCH net v2 0/3] net/sched: act_ipt bug fixes

From: Florian Westphal <[email-masked]>
Date: Thu, 8 Jun 2023 20:36:36 +0200

Jamal Hadi Salim <[email-masked]> wrote:
> On Thu, Jun 8, 2023 at 10:03 AM Florian Westphal <[email-masked]> wrote:
> > I think that we should consider removal of this module, while
> > this should take care of all problems, its ipv4 only and I don't
> > think there are any netfilter targets that lack a native tc
> > equivalent, even when ignoring bpf.
> >
> 
> I am all for removing it - but i am worried there are users based on
> past interactions. Will try to ping some users and see if they
> actually were using it.

Thanks Jamal.  I'd also be interested in what xt module(s) are used,
if any.

> I will send a patch to retire it if it looks
> safe.

Thanks.